<?php

namespace App\Filament\Resources\SpotRateTransportMasterResource\Pages;

use App\Filament\Resources\SpotRateTransportMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewSpotRateTransportMaster extends ViewRecord
{
    protected static string $resource = SpotRateTransportMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
